<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","Enlaces");

// A brief description of this module
define("_MI_MYLINKS_DESC","Crea una sección de Enlaces donde los usuarios pueden buscar/enviar/valorar varios sitios web.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Enlaces Recientes");
define("_MI_MYLINKS_BNAME2","Top Enlaces");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Enviar");
define("_MI_MYLINKS_SMNAME2","Popular");
define("_MI_MYLINKS_SMNAME3","Top Valoración");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","Configuracion General");
define("_MI_MYLINKS_ADMENU2","Agregar/Editar Enlaces");
define("_MI_MYLINKS_ADMENU3","Enlaces enviados");
define("_MI_MYLINKS_ADMENU4","Enlaces Rotos");
define("_MI_MYLINKS_ADMENU5","Enlaces Modificados");
?>
